[Desktop Entry]
Exec=kcmshell4 language
Icon=preferences-desktop-locale
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/language/index.html

X-KDE-Library=kcm_locale
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=regional-and-language
X-KDE-Weight=50

Name=Country/Region & Language
Name[af]=Land/Streek & Taal
Name[ar]=البلد/المنطقة واللغة
Name[be]=Краіна/Рэгіён і Мова
Name[be@latin]=Kraina/Miascovaść i mova
Name[bg]=Държава и език
Name[bn]=দেশ/এলাকা ও ভাষা
Name[bn_IN]=দেশ/অঞ্চল ও ভাষা
Name[br]=Bro/Rann-vro & yezh
Name[ca]=País/Regió i idioma
Name[ca@valencia]=País/Regió i idioma
Name[cs]=Země/region a jazyk
Name[csb]=Kraj/dzél kraju ë jãzëk
Name[cy]=Gwlad/Rhanbarth ac Iaith
Name[da]=Land/region og sprog
Name[de]=Land/Region & Sprache
Name[el]=Χώρα/Περιοχή & Γλώσσα
Name[eo]=Lando/regiono & lingvo
Name[es]=País/Región e idioma
Name[et]=Riik/regioon ja keel
Name[eu]=Herrialdea eta hizkuntza
Name[fa]=کشور/منطقه و زبان
Name[fi]=Maa tai alue ja kieli
Name[fr]=Pays & langue
Name[fy]=Lân/regio en taal
Name[ga]=Tír/Réigiún agus Teanga
Name[gl]=País/Rexión e lingua
Name[gu]=દેશ/વિસ્તાર & ભાષાઓ
Name[he]=מדינה/איזור ושפה
Name[hi]=देश/क्षेत्र व भाषा
Name[hne]=देस/छेत्र अउ भाखा
Name[hr]=Zemlja i jezik
Name[hsb]=Kraj/kónčina & Rěč
Name[hu]=Ország/régió és nyelv
Name[is]=Land & tungumál
Name[it]=Lingua e paese
Name[ja]=国と言語
Name[ka]=ქვეყანა/რეგიონი და ენა
Name[kk]=Ел/өлке және тіл
Name[km]=ប្រទេស/តំបន់ និង​ភាសា
Name[kn]=ದೇಶ/ಪ್ರದೇಶ ಮತ್ತು ಭಾಷೆ
Name[ko]=국가, 지역 및 언어
Name[ku]=Welat/Herên & Ziman
Name[lt]=Šalis-regionas ir kalba
Name[lv]=Valsts/reģions un valoda
Name[mai]=देश/क्षेत्र आ भाषा
Name[mk]=Земја/регион и јазик
Name[ml]=രാജ്യം/പ്രദേശം, ഭാഷ
Name[mr]=देश/क्षेत्र व भाषा
Name[ms]=Negara/Rantau & Bahasa
Name[nb]=Land/region og språk
Name[nds]=Land/Regioon & Spraak
Name[ne]=देश/क्षेत्र र भाषा
Name[nl]=Land/regio en taal
Name[nn]=Land og språk
Name[or]=ଦେଶ/ଅଞ୍ଚଳ ଏବଂ ଭାଷା
Name[pa]=ਦੇਸ਼/ਖੇਤਰ ਅਤੇ ਭਾਸ਼ਾ
Name[pl]=Kraj/region i język
Name[pt]=País/Região e Língua
Name[pt_BR]=País/região & idioma
Name[ro]=Țara/regiunea și limba
Name[ru]=Язык и стандарты
Name[se]=Riika/guovla ja giella
Name[sk]=Krajina/Región a Jazyk
Name[sl]=Država/regija in jezik
Name[sr]=Држава (регија) и језик
Name[sr@latin]=Država (regija) i jezik
Name[sv]=Land/region och språk
Name[ta]=நாடு/இடம் மற்றும் மொழி
Name[te]=దేశం/రాజ్యం & భాష
Name[tg]=Забонҳои системаи KDE
Name[th]=ประเทศ/เขตพื้นที่และภาษา
Name[tr]=Ülke/Bölge ve Dil
Name[uk]=Країна/регіон та мова
Name[uz]=Davlat/region va til
Name[uz@cyrillic]=Давлат/регион ва тил
Name[vi]=Quốc gia và Ngôn ngữ
Name[wa]=Payis & lingaedje
Name[x-test]=xxCountry/Region & Languagexx
Name[xh]=Ilizwe/Ummandla & Ulwimi
Name[zh_CN]=国家/地区和语言
Name[zh_TW]=國家/地區與語言

Comment=Language, numeric, and time settings for your particular region
Comment[af]=Taal, numeries, en tyd instellings vir jou spesifieke streek
Comment[ar]=لغة ,الارقام ، والوقت لاعدادات منطقة معينة
Comment[be]=Моўныя, лічбавыя і часавыя настаўленні для вашага канкрэтнага рэгіёну
Comment[be@latin]=Nałady movy, likaŭ i času dla peŭnaj miascovaści
Comment[bg]=Настройване на държавата, езика, формата на датата и часа и др.
Comment[bn]=আপনার স্থানীয় ভাষা, সময় এবং সংখ্যা বর্ণনা সম্বন্ধীয় নিয়মাবলী
Comment[bn_IN]=প্রযোজ্য অঞ্চলের ভাষা, সংখ্যা ও সময় সংক্রান্ত বৈশিষ্ট্য
Comment[br]=Kefluniadur yezh, sifroù hag eur evit ho rannved-c'hwi
Comment[ca]=Arranjaments d'idioma, numèric i d'hora per a la vostra regió
Comment[ca@valencia]=Arranjaments d'idioma, numèric i d'hora per a la vostra regió
Comment[cs]=Nastavení jazyka, formátu čísel a času pro váš region
Comment[csb]=Jãzëk, fòrmat wielënów ë czasu dlô Twòji òbeńdë
Comment[cy]=Gosodiadu iaith,rhifau,ac amser i'ch rhanbarth
Comment[da]=Sprog-, tal-, og tidsindstillinger for din region
Comment[de]=Sprache, Zahlen- und Zeitformate für Ihr Land
Comment[el]=Αριθμητικές, γλωσσικές και ρυθμίσεις ώρας για την περιοχή σας
Comment[eo]=Agordo de lingvoj, nombroj, kaj tempindikoj por via lando
Comment[es]=Preferencias del idioma, formato numérico y fecha/hora para su región particular
Comment[et]=Sinu regiooni keele, numbrite ja kellaaja seadistused
Comment[eu]=Zure herrialdeari dagozkion hizkuntza, zenbaki, eta denbora ezarpenak
Comment[fa]=زبان، عدد، و تنظیمات زمان برای منطقۀ خاص شما
Comment[fi]=Alueen kielen, ajan ja lukujen asetukset
Comment[fr]=Configuration de la langue, des nombres, et du format d'heure
Comment[fy]=Taal-, numeryk, en tiidsynstelling foar jo eigen regio
Comment[ga]=Socruithe teanga, uimhreacha, agus ama le haghaidh do réigiúin
Comment[gl]=Lingua e parámetros numéricos/horarios da súa rexión
Comment[gu]=તમારાં ચોક્કસ વિસ્તાર માટે ભાષા, સંખ્યાં, અને સમયની ગોઠવણીઓ
Comment[he]=שינוי הגדרות השפה, המספרים והשעה עבור האיזור הייחודי שלך
Comment[hi]=भाषा,अंकीय, तथा आपके विशेष क्षेत्र के लिए समय विन्यास
Comment[hne]=भाखा,अंकीय, अउ आप मन के विसेस छेत्र बर समय सेटिंग
Comment[hr]=Jezik, oblik brojeva i vremenska postavke za određenu regiju
Comment[hsb]=Rěč, ličby a časowe nastajenja za Wašu kónčinu
Comment[hu]=Nyelv-, szám- és időbeállítások
Comment[is]=Tungumál og framsetning talna og dagssetninga
Comment[it]=Impostazioni nazionali per la lingua, i numeri, la data e l'ora
Comment[ja]=地域特有の言語と数値や日付書式を設定
Comment[ka]=თქვენი რეგიონისთვის ენის, თარიღის და ციფრული ფორმატის კონფიგურაცია
Comment[kk]=Өлкеңіздің тіл, сан және уақыт пішімін орнату
Comment[km]=​ការ​កំណត់​ភាសា លេខ និង​​ពេលវេលា​សម្រាប់​តំបន់​ពិសេស​របស់​អ្នក
Comment[kn]=ಭಾಷೆ, ಅಂಕೀಯ (ನ್ಯೂಮರಿಕ್), ಮತ್ತು ನಿಮ್ಮ ಪ್ರದೇಶದ ಸಮಯ ಸಂಯೋಜನೆಗಳು
Comment[ko]=살고 있는 지역의 언어, 수, 시간 설정
Comment[ku]=Ziman, pîvan û mîhengên demê ji bo herêma te
Comment[lt]=Kalba, skaitiniai ir laiko nustatymai Jūsų individualiam regionui
Comment[lv]=Valodas, numuru, un laika iestatījumi jūsu konkrētajam reģionam
Comment[mai]=भाषा,अंकीय, आओर अहाँक विशेष क्षेत्र क' लेल समय बिन्यास
Comment[mk]=Поставувања на јазикот, броевите и времето за вашиот регион
Comment[ml]=നിങ്ങളുടെ പ്രദേശത്തിനുള്ള ഭാഷ, അക്കങ്ങള്‍, സമയം എന്നിവയ്ക്കുള്ള സജ്ജീകരണങ്ങള്‍
Comment[mr]=आपल्या विशेष क्षेत्र करीता भाषा, अंकीय, व वेळ संयोजना
Comment[nb]=Språk-, tall- og tidsinnstillinger for ditt område
Comment[nds]=Spraak, Tallen un Tietformaat för Dien Land instellen
Comment[ne]=तपाईँको बिशेष क्षेत्रका लागि भाषा, सङ्ख्यात्मक, र समय सेटिङ
Comment[nl]=Taal-, numerieke, en tijdsinstelling voor uw eigen regio
Comment[nn]=Innstillingar for språk, tal og tid i regionen din
Comment[or]=ଭାଷା, ସଂଖ୍ୟାତ୍ମକ, ଏବଂ ଆପଣଙ୍କର ନିର୍ଦ୍ଦିଷ୍ଟ ଅଞ୍ଚଳ ପାଇଁ ସମୟ ସଂରଚନା
Comment[pa]=ਆਪਣੇ ਖਾਸ ਖੇਤਰ ਲਈ ਭਾਸ਼ਾ, ਅੰਕੀ ਤੇ ਸਮਾਂ ਸੈਟ ਕਰੋ
Comment[pl]=Ustawienia języka, formatu liczb i czasu dla Twojego regionu
Comment[pt]=Configuração da língua e dos parâmetros numéricos/horários para a sua região
Comment[pt_BR]=Preferências numéricas, de idioma e formatos de data e hora para sua região
Comment[ro]=Limba, afișarea numerelor și orei în modul specific regiunii unde locuiți
Comment[ru]=Настройка языка, даты и времени для вашего региона
Comment[se]=Báikkalaš giella-,lohko- ja áigeheivehusat
Comment[sk]=Jazyk, čísla, a nastavenia času pre váš región
Comment[sl]=Jezikovne, številske in časovne nastavitve za vaše območje
Comment[sr]=Поставке језика, бројева и времена према вашем окружењу
Comment[sr@latin]=Postavke jezika, brojeva i vremena prema vašem okruženju
Comment[sv]=Ställ in språk, numeriskt format och tid för din speciella region
Comment[ta]= குறிப்பிட்ட பகுதிக்கான மொழி, எண் மற்றும் நேர அமைப்புகள்
Comment[te]=మీ ప్రాంతమునకు సంభందించిన భాష, సంఖ్యలు, మరియు సమయ అమర్పులు
Comment[th]=รูปแบบภาษา, ตัวเลข และเวลาสำหรับพื้นที่ที่คุณอยู่
Comment[tr]=Bölgenize özgü dil, sayı ve zaman ayarları
Comment[uk]=Налаштування мови, показ чисел та часу для вашого регіону
Comment[uz]=Davlatingiz uchun til, son va vaqt moslamalari
Comment[uz@cyrillic]=Давлатингиз учун тил, сон ва вақт мосламалари
Comment[vi]=Ngôn ngữ, số và các thiết lập về thời gian cho vùng cụ thể
Comment[wa]=Apontiaedje do lingaedje et des preferinces (prezintaedje des limeros, des dates, evnd.) po vosse payis
Comment[x-test]=xxLanguage, numeric, and time settings for your particular regionxx
Comment[xh]=Ulwimi, amanani, kunye nezicwangciso zexesha zommandla wakho
Comment[zh_CN]=您所在地区的语言、数字和时间设置
Comment[zh_TW]=您所在地區的語言、數字和時間設定

X-KDE-Keywords=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start
X-KDE-Keywords[af]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week begin
X-KDE-Keywords[be]=Мова,Пераклад,Фармат лікаў,Валюта,Час,Дата,Фарматы,Мясцовасць,Лакаль,Краіна,Знаказбор,Знаказборы,Сімвал дзесятковай коскі,Падзяляльнік тысяч,Сімвал,Знак,Падзяляльнік,Дадатны,Адмоўны,Тыдзень,Пачатак тыдня,language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start
X-KDE-Keywords[bg]=Keywords=език, страна, регион, превод, числа, формат, дата, час, пари, валута, единица, локал, локализация, language, translation, number format, currency, time, date, formats, locale, Country, charsets, character sets, Decimal symbol, Thousands separator, symbol, separator, sign, positive, negative, fractional digits, week, week start
X-KDE-Keywords[ca]=llengua,traducció,format numèric,moneda,hora,data,formats,locale,País,caràcters,jocs de caràcters,Símbol decimal,Separador de mils,símbol,separador,signe,positiu,negatiu,dígits fraccionaris,setmana,inici de la setmana
X-KDE-Keywords[cs]=Jazyk,Překlad,Formát čísel,Měna,Čas,Datum,Formát,Locale,Země,Znaková sada,Oddělovač tisíců,Oddělovač desetinných míst,Kladný,Záporný,Desetinná místa,Začátek týdne
X-KDE-Keywords[csb]=jãzëk,dolmaczënk,fòrmat wielënów,waluta,pieniądze,czas,datum,fòrmatë,òbeńdowé nastôwë,kraj,zestôwë merków,dzesãtny symbòl,merk rozdzelający tësãce,symbòla,separatora,merk,dodatny,ujimny,kawelkòwé lëczbë,tidzéń,zôczątk tidzénia
X-KDE-Keywords[cy]=iaith,cyfieithiad,fformat rhif,arian cyfred,amser,dyddiad,fformatiau,lleoliad,Gwlad,set  nodau,setiau nodau,Symbol degol,Gwahanydd miloedd,symbol,gwahanydd,arwydd,positif,negatif,digidau ffracsiynol,wythnos,cychwyn wythnos
X-KDE-Keywords[da]=sprog,oversættelse,talformat,mønt,tid,dato,formater,sted,Land,tegnsæt,Decimalsymbol,Tusindeadskiller,symbol, adskiller,fortegn,positiv,negativ,brøkcifre ,uge,ugebegyndelse
X-KDE-Keywords[de]=Sprachen,Übersetzung,Zahlenformat,Währung,Zeit,Datum,Formate,Regionales,Land,Zeichensätze,Dezimalzeichen,Symbole,Zeichen,Positiv,Negativ,Bruchzahlen,Wochenanfang
X-KDE-Keywords[el]=γλώσσα,μετάφραση,μορφή αριθμού,συνάλλαγμα,ώρα,ημερομηνία,μορφές,εντοπιότητα,Χώρα,σύνολα χαρακτήρων,σύνολα χαρακτήρων,Σύμβολο υποδιαστολής,Διαχωριστικό χιλιάδων,σύμβολο,διαχωριστικό,πρόσημο,θετικός,αρνητικός,δεκαδικά ψηφία,εβδομάδα,αρχή εβδομάδας
X-KDE-Keywords[eo]=lingvo,traduko,nombro,mono,tempo,formato,lokaĵo,lando,komo,punkto,onpunkto,decimalsigno,milosigno,signo,pozitiva,negativa,frakcio,semajno,semajnkomenco
X-KDE-Keywords[es]=idioma,traducción,formato numérico,moneda,hora,fecha,formatos,ambiente,País,mapas de caracteres,Símbolo decimal,Separador de miles,símbolo,separador,signo,positivo,negativo,dígitos fraccionarios,semana,inicio de la semana
X-KDE-Keywords[et]=keel,tõlge,numbrite vorming,valuuta,kellaaeg,kuupäev,vormingud,lokaale,riik,kooditabelid, kümnendkoha eraldaja,tuhandete eraldaja,sümbol,eraldaja,märk,positiivne,negatiivne,murdarvud, nädal,nädala algus
X-KDE-Keywords[eu]=hizkuntza,itzulpena,zenbakien formatua,txanpona,denbora,data,formatuak,localea,herrialdea,karaktere-multzoak, karaktere ezarpenak,sinbolo hamartarra,Milakaden banatzailea, sinboloa,banatzailea,zeinua,positiboa,negatiboa,zatikizko zenbakiak,astea,astearen hasiera
X-KDE-Keywords[fa]=زبان، ترجمه، قالب عدد، پول، زمان، تاریخ، قالبها، محلی، کشور، نویسه‌گان، نویسه‌گان، نماد ده‌دهی، جداساز هزارگان، نماد، جداساز، علامت، مثبت، منفی، اعداد کسری، هفته، آغاز هفته
X-KDE-Keywords[fi]=kieli,käännös,lukujen muoto,valuutta,aika,päivämäärä,formaatit,muodot,locale,maa,merkistöt,desimaalierotin,tuhansien erotin,symbooli,erotin,etumerkki,positiivinen,negatiivinen,viikko,viikon alku
X-KDE-Keywords[fr]=langage,langue,traduction,nombres,formats de nombre,format de nombre,monnaie,symbole monétaire,date,heure,formats,localisation,régionalisation,pays,jeu de caractères,table de caractères,jeux de caractères,symbole décimal,virgule,séparateur des milliers,milliers,symbole,séparateur,signe,positif,négatif,nombre de décimales,semaine,début de la semaine,jours de la semaine
X-KDE-Keywords[fy]=language,oersetting,taal,getalopmaak,valuta,valutasymbool,tijd,datum, opmaak,lokaal,locale,land,tekensets,charsets,karakterverzamelingen,Decimaalsymbool, scheidingsteken,duizendtallen,symbool,symbolen,gulden,teken,positief,negatief,wieke,wieken,jild,bedragen
X-KDE-Keywords[gl]=lingua,tradución,formato numérico,hora,data,formatos,locale,País,conxuntos de carácteres,charset,símbolo decimal,separador de milleiros,símbolo,separador,signo,positivo,negativo,díxitos fraccionarios,semana,início da semana
X-KDE-Keywords[he]=עברית,שפה,תרגום,תבנית מספרים,מטבע,שעה,תאריך,תבניות,אזור,מיקום,מדינה,מערכי תווים,סימן עשרוני,מפריד,אלפים,סימן,מפריד,חיובי,שלילי,נקודות עשרוניות,שבוע,תחילת שבוע, language,translation,number format, currency,time,date,formats,locale, Country,charsets,character sets,Decimal symbol,Thousands separator, symbol, separator,sign,positive,negative,fractional digits,week,week start
X-KDE-Keywords[hr]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,jezik,prijevod,oblik brojeva,valuta,vrijeme,datum,oblik,lokalizacija,Država,Zemlja,znakovi,kodna stranica,decimalni znakovi,razdjelnik tisućica,znak,razdjelnik,pozitivno,negativno,decimale,tjedan,početak tjedna
X-KDE-Keywords[hu]=nyelv,fordítás,számformátum,pénznem,idő,dátum,formátumok,nyelvi beállítások,ország,karakterkészletek,tizedesjel,ezres elválasztó,jel,elválasztó,szimbólum,pozitív,negatív,tizedesjegyek,hét,a hét első napja
X-KDE-Keywords[is]=tungumál,þýðing,númer,gjaldeyrir,klukka,tími,dagsetning,staðværar stillingar,locale,land,stafatöflur,stafróf,jákvætt,neikvætt, jákvæð,neiðkvæð,brot,tugabrot,vika,helgi,vikudagur,vikudagar
X-KDE-Keywords[it]=lingua,traduzione,formato numeri,moneta,valuta,ora,data,formati,impostazioni nazionali,paese,charset,insieme di caratteri,virgola,separatore migliaia,simbolo,separatore,segno,più,meno,cifre decimali,settimana,inizio settimana
X-KDE-Keywords[ja]=言語,翻訳,数値の書式,通貨,時刻,日付,フォーマット,地域,国,文字コード,文字セット,小数点,1000での区切り,記号,区切り文字,符号,正数,負数,小数桁数,週,週初
X-KDE-Keywords[km]=ភាសា ការ​បកប្រែ ទ្រង់ទ្រាយ​លេខ រូបិយប័ណ្ណ ពេល​វេលា កាលបរិច្ឆេទ ទ្រង់ទ្រាយ មូលដ្ឋាន ប្រទេស ​តួអក្សរ សំណុំ​តួអ​តួអក្ស និមិត្ត​សញ្ញា​គ លដប់,ឧបករណ៍​បំបែក​ខ្ទង់ ពាន់,និមិត្ត​ ញ្ញា,ឧបករណ៍​ ំបែក, ញ្ញា,វិជ មាន,អវិជ ជមាន,តួលេខ​ប រភាគ,សប ដាហ៍,សប្ដាហ៍​ចាប់ផ្ដើម
X-KDE-Keywords[ko]=언어,번역,숫자 형식,통화,돈,시간,날짜,로케일,국가,문자, 천 단위 구분자, 소수점 기호,구분자,부호,주,주 시작
X-KDE-Keywords[lt]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,kalba,vertimas,skaičių formatas,valiuta,laikas,data,formatai,lokalė,Šalis,koduotės,kodavimai,Dešimtainis simbolis,Tūkstančių skirtukas,simbolis,skirtukas,požymis,teigiamas,neigiamas,trupmenų skaitmenys,savaitė,savaitės pradžia
X-KDE-Keywords[lv]=valoda,tulkojums,numuru formāts,valūta,laiks,datums,formāts,lokāle,Valsts,čārsets,simbolu komplekts,Decimāl simbols,Tūkstošu atdalītājs,simbols,atdalītājs,zīme,pozitīvs,negatīvs,frakciju cipari,nedēļa,nedēļa sākas
X-KDE-Keywords[mk]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,јазик,превод,формат на бројки,валута,време,дата,формати,локал,земја,знаковни множества,Децимален симбол,Граничник за илјади,симбол,граничник,знак,позитивен,негативен,дропки,недела,почеток на недела
X-KDE-Keywords[nb]=språk,oversettelse,tallformat,valuta,tid,dato,formater,lokal,land,symbol,separator,tegn,positiv,negativ,uke,ukestart,desimaltegn,skilletegn,brøk
X-KDE-Keywords[nds]=Spraak,Översetten,Tallenformaat,Tahlmiddel,Tiet,Datum,Formaten,locale,Land,Tekensetten,Tekensett,Dezimaalsymbool,Trennteken,Symbool,Dusend,Vörteken,Positiv,Negativ,Brooktallen,Week,Wekenanfang
X-KDE-Keywords[ne]=भाषा, अनुवाद, सङ्ख्या ढाँचा, मुद्रा, समय, ढाँचा, स्थान, देश, चारसेटहरू, क्यारेक्टर सेट, दशमलव सङ्केत, हजार विभाजक, सङ्केत, विभाजक, चिन्ह, घनात्मक, ऋणात्मक, भिन्न अङ्कहरू, हप्ता, हप्ताकको सुरु
X-KDE-Keywords[nl]=language,vertaling,taal,getallenopmaak,valuta,valutasymbool,tijd,datum, opmaak,lokaal,locale,land,tekensets,charsets,tekenverzamelingen,Decimaalsymbool, scheidingsteken,duizendtallen,symbool,symbolen,gulden,teken,positief,negatief,week,weken,geld,bedragen
X-KDE-Keywords[nn]=språk,omsetjing,talformat,valuta,pengar,tid,dato,format,lokale,land,teiknsett,desimalteikn,skiljeteikn,symbol,teikn,positiv,negativ,desimaltal,veke,vekestart
X-KDE-Keywords[pa]=ਭਾਸ਼ਾ,ਅਨੁਵਾਦ,ਗਿਣਤੀ,ਕਰੰਸੀ,ਸਮਾਂ,ਮਿਤੀ,ਲੋਕੇਲ,ਦੇਸ਼,ਅੱਖਰ-ਸੈਟ, ਦਸ਼ਮਲਵ, ਹਜ਼ਾਰ ਵੱਖਰੇਵਾਂ,ਨਿਸ਼ਾਨ,ਰਿਣਾਤਮਕ,ਧਨਾਤਮਕ,ਭਿੰਨ ਅੰਕ,ਹਫ਼ਤਾ, ਹਫ਼ਤਾ ਸ਼ੁਰੂ
X-KDE-Keywords[pl]=język,tłumaczenie,format liczb,jednostka walutowa,czas,data,formaty,ustawienia regionalne,kraj,zestawy znaków,symbol dziesiętny,znak rozdzielający tysiące,symbol,separator,znak,dodatni,ujemny,liczby ułamkowe,tydzień,początek tygodnia
X-KDE-Keywords[pt]=língua,tradução,formato de número,monetário,hora,data,formatos,localização,País,charset,mapa de caracter,símbolo decimal,separador de milhares,símbolo,separador,sinal,positivo,negativo,dígitos fraccionários,semana,início de semana
X-KDE-Keywords[pt_BR]=idioma,tradução,formato  numérico,moeda,data,hora,formatos,localização,país,conjuntos de caracteres,conjunto de caracteres,símbolo decimal,separador de milhares,separador,sinal,positivo,negativo,dígitos de fração,semana,início da semana
X-KDE-Keywords[ro]=limbaj,traducere,format numere,moneda,timp,dată,formate,localizare,ţară,set de caractere,simbol zecimal,separator de mii,semn,pozitiv,negativ,cifre fracţionale,săptămînă,început săptămînă
X-KDE-Keywords[se]=giella,jorgaleapmi,jorgalusat,lohkoformáta,valuhtta,ruđat,áigi,formáhtta,locale, eatnan,riika,desimálamearka,gaskamearka,symbola,mearka,positiiva,negatiiva,desimálalohku, vahkku,vahkkoálgu
X-KDE-Keywords[sl]=jezik,prevod,oblika števil,valuta,čas,datum,oblika,locale, država,nabor znakov,decimalni simbol,ločilo tisočic,simbol,separator, predznak,pozitivno,negativno,ulomki,teden,začetek tedna
X-KDE-Keywords[sr]=language,translation,number формат,currency,time,date, formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week старт,језик,превод,формат бројева,новац,време,датум,формати,држава,земља,скуп знакова,децимални знак,одвајач хиљада,знак,недеља,седмица,почетак недеље,почетак седмице
X-KDE-Keywords[sr@latin]=language,translation,number format,currency,time,date, formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,jezik,prevod,format brojeva,novac,vreme,datum,formati,država,zemlja,skup znakova,decimalni znak,odvajač hiljada,znak,nedelja,sedmica,početak nedelje,početak sedmice
X-KDE-Keywords[sv]=språk,översättning,talformat,valuta,tid,datum,format,land,teckenuppsättningar,decimaltecken,tusentalsavskiljare,symbol,avskiljare,tecken,positivt,negativt,decimaler,vecka,första veckodag
X-KDE-Keywords[ta]=மொழி,மொழிபெயர்ப்பு, எண்வடிவமைப்பு,நாணயம்,நேரம்,தேதி,வடிவமைப்புகள்,வட்டாரம்,நாடு,தகுதரம், தகுதரம், தசம குறியீடு,ஆயிரம் பிரிப்பான்,குறியீடு,பிரிப்பான், குறி, மிகை,குறை,பின்ன எண்ணியம்,வாரம், வார துவக்கம்
X-KDE-Keywords[th]=ภาษา,การแปลภาษา,รูปแบบตัวเลข,รูปแบบเงินตรา,เวลา,วันทีึ่,รูปแบบ,รูปแบบท้องถิ่น,ประเทศ,ชุดอักษร,ชุดอักขระ,สัญลักษณ์ทศนิยม,ตัวแบ่งหลักพัน,สัญลักษณ์,ตัวแบ่ง,เครื่องหมาย,ค่าบวก,ค่าลบ,เลขเศษส่วน,สัปดาห์,เริ่มสัปดาห์
X-KDE-Keywords[tr]=dil,çeviri,sayı biçimi,para,saat,tarih,biçimler,yerel,ülke,karakter kümeleri, ondalık sembolü,binler ayıracı,sembol,ayırıcı,işaret,pozitif,negatif,ondalık basamaklar,hafta,hafta başı
X-KDE-Keywords[uk]=мова,переклад,формат чисел,валюта,час,гроші,формати,charset,локаль,країна,набори символів,роздільник тисяч,роздільник десятих,символ,роздільник,знак,додатне,від'ємне,дробові числа,тиждень,початок тижня
X-KDE-Keywords[uz]=тил,таржима,сонлар формати,пул,вақт,сана,лосал,Давлат,белгилар тўплами,Ўнлик белгиси,Мингни ажратувчи белги,белги,ажратувчи белги,мусбат,манфий,ҳафта,ҳафтанинг бошланиши
X-KDE-Keywords[vi]=ngôn ngữ,dịch,định dạng số,tiền tệ,thời gian,ngày,định dạng,miền địa phương,Nước,quốc gia,bộ ký tự,bảng mã,ký hiệu thập phân,dấu cách hàng nghìn,ký hiệu,dấu phân cách,dấu,dương,âm,phân số,tuần,bắt đầu tuần
X-KDE-Keywords[wa]=lingaedje,ratournaedje,cogne des limeros,manoye,eure,date,cogne pol date et l' eure,fôrmats,locåle,payis,ecôdaedjes,djeus d' ecôdaedje,pont decimå,separateu po les meye,simbole,separateu,sene,pôzitif,negatif,fraccions,samwinne,comince del samwinne
X-KDE-Keywords[x-test]=xxlanguage,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week startxx
X-KDE-Keywords[xh]=ulwimi,uguqulelo kolunye ulwimi,ifomati yenani,okwangoku,ixesha,umhla,iifomati,locale,Ilizwe,charsets,amaqela abasebenzi,uphawu lwenani leshumi,Umahluli wamawaka,uphawu, umahluli,tyikitya,echaza uvumo,echaza ukhanyelo,amasuntswana angamaqhezu,iveki,isiqalo seveki
X-KDE-Keywords[zh_CN]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,语言,翻译,数字格式,货币,时间,日期,格式,区域设置,国家,字符集,千位分隔符,符号,分隔符,正,负,小数,星期
X-KDE-Keywords[zh_TW]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,語言,翻譯,數字格式,貨幣格式,時間格式,日期格式,格式,地區,國家,字元,字元集,小數點符號,千分位分隔,符號,分隔,符號,正數,負數,小數點位數,一週,由週日開始

Categories=Qt;KDE;X-KDE-settings-accessibility;
